<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <%- include ../layout %>
        <div class="container">
            <h2 align="center">Class : <%= class_id %></h2>
            <br>
            <h5>Add Lession</h5>
            <hr>
            <form action="/instructors/classes/<%= class_id %>/lession/new" class="form-group" method="POST">
                <div class="form-group">
                    <label for="">บทที่</label>
                    <input type="text" name="lession_number" class="form-control" value="">
                </div>
                <div class="form-group">
                    <label for="">หัวข้อ</label>
                    <input type="text" name="lession_title" class="form-control" value="">
                </div>
                <div class="form-group">
                    <label for="">รายละเอียด</label>
                    <textarea name="lession_body" id="" cols="30" rows="10" class="form-control"></textarea>
                </div>
                <input type="submit" value="เพิ่มบทเรียน" class="btn btn-primary">
            </form>
        </div>
</body>

</html>